Bug 1188722 - RHEL6 RPMs: Upgrade hibernate4-search to 4.6.0.Final-redhat-2
Summary: RHEL6 RPMs: Upgrade hibernate4-search to 4.6.0.Final-redhat-2
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER3
: EAP 6.4.0
Assignee: Dave Stahl
QA Contact: Katerina Odabasi
URL:
Whiteboard:
Keywords: Rebase
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-03 15:18 UTC by Fernando Nasser
Modified: 2015-11-09 01:11 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-04-16 16:29:22 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0847 normal SHIPPED_LIVE Important: Red Hat JBoss Enterprise Application Platform 6.4.0 update 2015-04-16 20:13:53 UTC
Red Hat Bugzilla 1188293 None None None Never

Internal Trackers: 1188293

Description Fernando Nasser 2015-02-03 15:18:50 UTC
Required upgrade.

Comment 1 Dave Stahl 2015-02-04 12:58:26 UTC
Source URL: git://git.app.eng.bos.redhat.com/hibernate/hibernate-search.git#3c88d00
Mead-Build: org.hibernate-hibernate-search-parent-4.6.0.Final_redhat_1-1
Brew-Build: hibernate4-search-4.6.0-1.Final_redhat_1.1.ep6.el6

Comment 3 Dave Stahl 2015-02-23 12:54:01 UTC
Source URL: git://git.app.eng.bos.redhat.com/hibernate/hibernate-search.git#b1bb38b
Mead-Build: org.hibernate-hibernate-search-parent-4.6.0.Final_redhat_2-1
Brew-Build: hibernate4-search-4.6.0-2.Final_redhat_2.1.ep6.el6

Comment 6 errata-xmlrpc 2015-04-16 16:29:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0847.html


Note You need to log in before you can comment on or make changes to this bug.